{
  "paths": [
    {
      "_path": "CREDITS",
      "path_type": "hardlink",
      "sha256": "d43f285157efcc61319d4f535bc782b8da1ae611f767c4bc941db9f9a878fe45",
      "size_in_bytes": 3627
    },
    {
      "_path": "LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "python-scripts/compare_RNA.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "8346476fabd96c2941d86de8acda313140a23561777bc757b0abeac0da98c351",
      "size_in_bytes": 3725
    },
    {
      "_path": "python-scripts/describe_cg.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "498a99eb9fdc9d3ea2efbb225bc41ee5b7bcf6b8cc708b28769a1a84a4d0f6ea",
      "size_in_bytes": 16872
    },
    {
      "_path": "python-scripts/forgi_config.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "3e7d2481d2060cdc08d15407b95a88c20542a17d64db0a5ea368cfbfc5a9aeb5",
      "size_in_bytes": 2477
    },
    {
      "_path": "python-scripts/pseudoknot_analyzer.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "78141b06a5d04a97aa6137272c9e1c1439aa350a4e78967b11f2220c8428a837",
      "size_in_bytes": 25926
    },
    {
      "_path": "python-scripts/rnaConvert.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "50e46048f61eb50de607ab7b94d54eaa93270d385ba444a02bc6835ca961face",
      "size_in_bytes": 4864
    },
    {
      "_path": "python-scripts/visualize_rna.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "9ec751c997f546bd898f580b9abb26f4d766c0c5b094987a710f76d7f2909986",
      "size_in_bytes": 11174
    },
    {
      "_path": "site-packages/forgi-2.0.2.dist-info/CREDITS",
      "path_type": "hardlink",
      "sha256": "d43f285157efcc61319d4f535bc782b8da1ae611f767c4bc941db9f9a878fe45",
      "size_in_bytes": 3627
    },
    {
      "_path": "site-packages/forgi-2.0.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "ceebae7b8927a3227e5303cf5e0f1f7b34bb542ad7250ac03fbcde36ec2f1508",
      "size_in_bytes": 4
    },
    {
      "_path": "site-packages/forgi-2.0.2.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/forgi-2.0.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "a5616b1c450c702fcedd6cd8cac212e09132423d04c3e317f2e6c7d346178ffe",
      "size_in_bytes": 1648
    },
    {
      "_path": "site-packages/forgi-2.0.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "dffae1739661891e823087ab18159f2ed4264dec31e8639729f82c556c056e6c",
      "size_in_bytes": 13790
    },
    {
      "_path": "site-packages/forgi-2.0.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "c32e88d119177f5487408f5680c18c66d92b3ea73e738f545ab4c7d7f9ca1674",
      "size_in_bytes": 93
    },
    {
      "_path": "site-packages/forgi-2.0.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "54e7a8e231445e5be50eb9bbf7480d678946046f0388409e59721f33153f05b9",
      "size_in_bytes": 6
    },
    {
      "_path": "site-packages/forgi/__init__.py",
      "path_type": "hardlink",
      "sha256": "1f34ede7f51431945efcbe5b8c402c9df88298c5cda8255e85fa1510aff8e0e6",
      "size_in_bytes": 1003
    },
    {
      "_path": "site-packages/forgi/_k2n_standalone/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/forgi/_k2n_standalone/bpseq.py",
      "path_type": "hardlink",
      "sha256": "dc0e8560c7d4d4e44dbfe1cba48cede8dca05c73b8d36673d447d30e57f7f768",
      "size_in_bytes": 9262
    },
    {
      "_path": "site-packages/forgi/_k2n_standalone/ct_simple.py",
      "path_type": "hardlink",
      "sha256": "fc8af49fa8219e9f35d514dda04b5ac931aafd26b49726d65e9ed8faec23d347",
      "size_in_bytes": 5006
    },
    {
      "_path": "site-packages/forgi/_k2n_standalone/dict2d.py",
      "path_type": "hardlink",
      "sha256": "5c2d8195e804bcb110aea678ebbd045e08af97980b38dbb9932cbc1a2225241e",
      "size_in_bytes": 30044
    },
    {
      "_path": "site-packages/forgi/_k2n_standalone/knots.py",
      "path_type": "hardlink",
      "sha256": "25689e0f2cd600af923daf4b30ab60d4aa297c8a8067c60463d31b9c4f9db340",
      "size_in_bytes": 68218
    },
    {
      "_path": "site-packages/forgi/_k2n_standalone/knotted2nested.py",
      "path_type": "hardlink",
      "sha256": "ab7f6cc5da0a83e1603fda0a476ee5d1eca7f74e3c15ccd2a532cbf6ffe067a2",
      "size_in_bytes": 14654
    },
    {
      "_path": "site-packages/forgi/_k2n_standalone/output.py",
      "path_type": "hardlink",
      "sha256": "acf32b5e2d3c71dba813658cd6d3cd37368a75a4667eeaab86292a79d07ad5bb",
      "size_in_bytes": 3894
    },
    {
      "_path": "site-packages/forgi/_k2n_standalone/rna2d.py",
      "path_type": "hardlink",
      "sha256": "723839070547f4c0f8d57e0085e552b5d2ae3b67ce3026b5da4851e892912152",
      "size_in_bytes": 16526
    },
    {
      "_path": "site-packages/forgi/config.py",
      "path_type": "hardlink",
      "sha256": "993c4310cdda9e11354662dd21888a6d1f36612753bff34b0de80e8368eb2bd5",
      "size_in_bytes": 1181
    },
    {
      "_path": "site-packages/forgi/graph/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/forgi/graph/_basegraph.py",
      "path_type": "hardlink",
      "sha256": "ab56ee81f76efd3b94f080160218f7a5b2744a9995d11e05cfc939ae874faa74",
      "size_in_bytes": 8495
    },
    {
      "_path": "site-packages/forgi/graph/_cofold.py",
      "path_type": "hardlink",
      "sha256": "39978b9341a11816a4e2f15e8631ab93bcec55d27390fd5c0b9111b28b4d1c22",
      "size_in_bytes": 10274
    },
    {
      "_path": "site-packages/forgi/graph/_graph_construction.py",
      "path_type": "hardlink",
      "sha256": "0461959c114b220b52ea483406832d0a8a3feb3e7bfc150045db7c56f7ac295d",
      "size_in_bytes": 19937
    },
    {
      "_path": "site-packages/forgi/graph/bulge_graph.py",
      "path_type": "hardlink",
      "sha256": "0768e5a951d4e1eb07591433c0e928fe8ddde46a093477b3406f37d58d3baa76",
      "size_in_bytes": 98289
    },
    {
      "_path": "site-packages/forgi/graph/residue.py",
      "path_type": "hardlink",
      "sha256": "5a3426bd533320a624f97ed8bec22e41e07aeb847a61c1066fa1fb2509901304",
      "size_in_bytes": 1662
    },
    {
      "_path": "site-packages/forgi/graph/sequence.py",
      "path_type": "hardlink",
      "sha256": "1c693000cb82101ed3af3411d7e91db73344198eddb1e31813bc5c4865f35479",
      "size_in_bytes": 33393
    },
    {
      "_path": "site-packages/forgi/graph/transform_graphs.py",
      "path_type": "hardlink",
      "sha256": "7304ed798b594db5bb888c0688c1db83133574cefe7ca2371a88dbc6365b0aa2",
      "size_in_bytes": 5771
    },
    {
      "_path": "site-packages/forgi/projection/__init__.py",
      "path_type": "hardlink",
      "sha256": "3dceb06ae29736b3373d37ed2f15f579ab908ec5111e99a324374d82edcf95a5",
      "size_in_bytes": 785
    },
    {
      "_path": "site-packages/forgi/projection/hausdorff.py",
      "path_type": "hardlink",
      "sha256": "0cddf1d5f341180f80104efa2a93ed53c0d4e1f7780827cd9e72f14d085ea3ed",
      "size_in_bytes": 30838
    },
    {
      "_path": "site-packages/forgi/projection/projection2d.py",
      "path_type": "hardlink",
      "sha256": "d1a7b1e1cd4306b35932f7c01ba7316dde67b2258935a26ae544b4acbcf97898",
      "size_in_bytes": 46522
    },
    {
      "_path": "site-packages/forgi/threedee/__init__.py",
      "path_type": "hardlink",
      "sha256": "ce15d504e9fef661f75cb0ccaca8e82921c40843d6b19216dd5f95880bcf38f0",
      "size_in_bytes": 143
    },
    {
      "_path": "site-packages/forgi/threedee/classification/__init__.py",
      "path_type": "hardlink",
      "sha256": "ceb34530c0d8edb3521136b6effcc60090bb3362fbb9bd248907afdc7d11ffa8",
      "size_in_bytes": 298
    },
    {
      "_path": "site-packages/forgi/threedee/classification/_training/__init__.py",
      "path_type": "hardlink",
      "sha256": "2ba7d7489061d1ef9753a031e2723d6a0d42ce42f2ac1802984bfd6703c13dfb",
      "size_in_bytes": 69
    },
    {
      "_path": "site-packages/forgi/threedee/classification/_training/_parse_utils.py",
      "path_type": "hardlink",
      "sha256": "df335503514344e4f2e21261f049bc45332a568a8f63bfea195fb379cd1af5ca",
      "size_in_bytes": 3898
    },
    {
      "_path": "site-packages/forgi/threedee/classification/_training/aminor_training.py",
      "path_type": "hardlink",
      "sha256": "a4afd4c2e39df55c69155bbc0c4b1b3d15ef6ef990474dec7f46a4c8a8b2d6dc",
      "size_in_bytes": 20648
    },
    {
      "_path": "site-packages/forgi/threedee/classification/_training/train_aminor.py",
      "path_type": "hardlink",
      "sha256": "92699118ff19bf80a0f55f607979b2c070eeb9f6a6cd6571f67ce3ae4b3d64d4",
      "size_in_bytes": 3247
    },
    {
      "_path": "site-packages/forgi/threedee/classification/aminor.py",
      "path_type": "hardlink",
      "sha256": "914892d7cf36d8c6ab2761916a1453b8cade056ff0a580bd9bb1ac65a7dbf3a7",
      "size_in_bytes": 20018
    },
    {
      "_path": "site-packages/forgi/threedee/data/aminor_geometries.csv",
      "path_type": "hardlink",
      "sha256": "3ee432b9516ca37442fdd448f281b4c369c170fdc8a448a654a2e8414794b5a2",
      "size_in_bytes": 23105903
    },
    {
      "_path": "site-packages/forgi/threedee/data/aminor_params.json",
      "path_type": "hardlink",
      "sha256": "f06cc010d9e997b07eccb2b84f6aa1b131fa1bdbf6d212624c8b47371a808569",
      "size_in_bytes": 218
    },
    {
      "_path": "site-packages/forgi/threedee/data/average_atom_positions.json",
      "path_type": "hardlink",
      "sha256": "49d1167f13bc2deabb2945a1348eb46edf9daf54889c9b3de4dfd7517b32cfa5",
      "size_in_bytes": 73332534
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_10_11_20.pdb",
      "path_type": "hardlink",
      "sha256": "f768465aca89f0c0c78512db3612e1b5f1374ce4460b955653ee965adb6105a6",
      "size_in_bytes": 34425
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_11_12_22.pdb",
      "path_type": "hardlink",
      "sha256": "b036b31e980bdb4adb686b76c9ebfa5b7b8501bfc79f919065f8a53363a5d558",
      "size_in_bytes": 37908
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_12_13_24.pdb",
      "path_type": "hardlink",
      "sha256": "ddf6562f78d87725b77f70f7640f3df3a8d6fac33916e0c0165eeb7a550022c4",
      "size_in_bytes": 41391
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_13_14_26.pdb",
      "path_type": "hardlink",
      "sha256": "75eb002733385df87850f2965ec9e1a2f79a282ceb6aeaffd5dc803ba477606c",
      "size_in_bytes": 45036
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_14_15_28.pdb",
      "path_type": "hardlink",
      "sha256": "ea65f9b18e6bfeede14f48d8ae55a01841f1fe243e9c5de707f2968dab670980",
      "size_in_bytes": 48276
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_15_16_30.pdb",
      "path_type": "hardlink",
      "sha256": "62c4535b41c34233cb8e8dc652c41ac8333b668d705ea96e90dd06e378dd3d90",
      "size_in_bytes": 51759
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_16_17_32.pdb",
      "path_type": "hardlink",
      "sha256": "c05f5928a7e5eead322d0c63067885d02b9eb303d3d16b1a1448e0e0cf8c97e6",
      "size_in_bytes": 54918
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_17_18_34.pdb",
      "path_type": "hardlink",
      "sha256": "efc7ceeada06b5f97b5e2d1c5859d685d4b441cec9ad1a1b55853c5ca2148391",
      "size_in_bytes": 58644
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_18_19_36.pdb",
      "path_type": "hardlink",
      "sha256": "1954c9d698dbb089c9c2c228113aea3599cf998810690a38a9a9ad12119be997",
      "size_in_bytes": 61641
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_19_20_38.pdb",
      "path_type": "hardlink",
      "sha256": "74cb1d37787fde5bbdd20a2159e8cd629b41b828a5e1fd93d45402f44a5bf7fe",
      "size_in_bytes": 65529
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_1_2_2.pdb",
      "path_type": "hardlink",
      "sha256": "6fe7edef652c771c8faf6c50acf3b209bcba041f4dc0f4c0d1bbb714dc22f98c",
      "size_in_bytes": 3402
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_20_21_40.pdb",
      "path_type": "hardlink",
      "sha256": "b1f6eaabc322091faedfe0c285c79b53bc3fd745e5f8e97453f08f81a9cd0630",
      "size_in_bytes": 68607
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_21_22_42.pdb",
      "path_type": "hardlink",
      "sha256": "6a3c62ab33716ba072522838fc8eff6eb619a8de81562e0a62cb881cbc00ec4b",
      "size_in_bytes": 72657
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_22_23_44.pdb",
      "path_type": "hardlink",
      "sha256": "b1cd61a2004f63b2ae56bbef73c3e3def2033506365ba94fa97ecb78d086364c",
      "size_in_bytes": 75492
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_23_24_46.pdb",
      "path_type": "hardlink",
      "sha256": "546e8b9d111d52f08ba86c562ac5efbae7c264ca2a1dcdd7cccf0177cd0f2068",
      "size_in_bytes": 79623
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_24_25_48.pdb",
      "path_type": "hardlink",
      "sha256": "cb3dfeffa968568629c96559c2f0456a3f2c7804f903abdf77656bba43a33234",
      "size_in_bytes": 82296
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_25_26_50.pdb",
      "path_type": "hardlink",
      "sha256": "1d51c9e6b4b16240d9a214e5129a8a28b8dd29de2e4437cd143a22fe04b1d159",
      "size_in_bytes": 86103
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_26_27_52.pdb",
      "path_type": "hardlink",
      "sha256": "ac87da73e9d332484ea309a97677c9489b8dbbd0c1e7046b61a3fd4dfd42ca0b",
      "size_in_bytes": 89667
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_27_28_54.pdb",
      "path_type": "hardlink",
      "sha256": "2653a5ed93bb268fc0ed4a14227a35345fb2f9ee958d488b6a81eea7ed277259",
      "size_in_bytes": 92664
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_28_29_56.pdb",
      "path_type": "hardlink",
      "sha256": "16952f57d18be272f4f63c31b29fa6bbda541f4fa153afdb29e1e06d17b49c55",
      "size_in_bytes": 96714
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_29_30_58.pdb",
      "path_type": "hardlink",
      "sha256": "8248427a7b1bddd32a11f1abd358b186bdf49ef9db58ea04cabb94e2a3911fcb",
      "size_in_bytes": 100197
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_2_3_4.pdb",
      "path_type": "hardlink",
      "sha256": "f816b3650d46f120a35a0b6db27b5c993333fb27c6490f87a6d14d3c55235cc6",
      "size_in_bytes": 6885
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_30_31_60.pdb",
      "path_type": "hardlink",
      "sha256": "9d0625ef48aa86302e7fb87830c5afad9564f8f45bcdf005e03b3fec7ad16e12",
      "size_in_bytes": 103275
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_31_32_62.pdb",
      "path_type": "hardlink",
      "sha256": "876dacd64d9fd1853e50b10a036a1b7f346a46c054a71e01b697530c19ff1e86",
      "size_in_bytes": 106434
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_32_33_64.pdb",
      "path_type": "hardlink",
      "sha256": "2ecbdb86b6675dd85e961780d2d416aaa18ad3c5a1b3b3cbd3203d6da10589e4",
      "size_in_bytes": 110403
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_33_34_66.pdb",
      "path_type": "hardlink",
      "sha256": "5ff1483dffb33d6b9d44e9299093bf9ebf1cf207315e9aa57431df627b9b80eb",
      "size_in_bytes": 113400
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_34_35_68.pdb",
      "path_type": "hardlink",
      "sha256": "f9f94ba455674b7d8f2e9e70782d54650e570830d2b99222e4bffb09530a3bce",
      "size_in_bytes": 116883
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_35_36_70.pdb",
      "path_type": "hardlink",
      "sha256": "7cf3b51287030fb0e929d935a6b96f6af327afa77e74d9c640b63452e934b752",
      "size_in_bytes": 120204
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_36_37_72.pdb",
      "path_type": "hardlink",
      "sha256": "f692609c5066b55948b4366c9e12bb14c074ba00a0d8e57a86428e9636871334",
      "size_in_bytes": 124335
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_37_38_74.pdb",
      "path_type": "hardlink",
      "sha256": "88d0f1eb1af1306d5a324aecd6f61de817bdf86b83596e1d494c2a43c8dbdd9d",
      "size_in_bytes": 127251
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_38_39_76.pdb",
      "path_type": "hardlink",
      "sha256": "ff09466001b2abada952a30752b281e624b507b3a978e7297055a6e328eec5fc",
      "size_in_bytes": 131058
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_39_40_78.pdb",
      "path_type": "hardlink",
      "sha256": "b9a557acbb4f2c77c06eab167b44d2f749c938be2a3a23d31b576aa7876279fa",
      "size_in_bytes": 134136
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_3_4_6.pdb",
      "path_type": "hardlink",
      "sha256": "a8b4fa6f5c59c6ab1842b06034e7c78cd05299a66159d26a16ba5e7d7d4a0158",
      "size_in_bytes": 10368
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_40_41_80.pdb",
      "path_type": "hardlink",
      "sha256": "2e2c464f0874e82b73334ecf8f437be6e8d38454ddac614c163869b28f2fc412",
      "size_in_bytes": 137700
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_4_5_8.pdb",
      "path_type": "hardlink",
      "sha256": "6a00c98d14abf400314be7425d16d7c0de8e9bf04e3188766c30acb7653dd76c",
      "size_in_bytes": 13851
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_5_6_10.pdb",
      "path_type": "hardlink",
      "sha256": "05d27537205a00adbf14aaba3a0eb94e1522d375b0a8f60f8f1dfe91b0c76d60",
      "size_in_bytes": 17334
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_6_7_12.pdb",
      "path_type": "hardlink",
      "sha256": "f3d025f071352f368a0615594498af6025ad5512893bac1711e435ce46549d67",
      "size_in_bytes": 20736
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_7_8_14.pdb",
      "path_type": "hardlink",
      "sha256": "51493d24a3efb83646f961c978b1a956f9b111eb0a4bb4742c5a1cdda45281c2",
      "size_in_bytes": 24138
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_8_9_16.pdb",
      "path_type": "hardlink",
      "sha256": "cf947ae6a69c64e30e9668257d5331527c1d1468f4358bfa4a2c063cf6ff8af1",
      "size_in_bytes": 27297
    },
    {
      "_path": "site-packages/forgi/threedee/data/ideal_1_9_10_18.pdb",
      "path_type": "hardlink",
      "sha256": "7a574482b500174b3bcfce308ab05c4549c277e57812ba490a5c3db90d4aeec7",
      "size_in_bytes": 30942
    },
    {
      "_path": "site-packages/forgi/threedee/model/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/forgi/threedee/model/_ensemble.py",
      "path_type": "hardlink",
      "sha256": "fe324cf2c355edf04650b842f340d892bb6068c76549e43ac4de29c3b2f5a709",
      "size_in_bytes": 29109
    },
    {
      "_path": "site-packages/forgi/threedee/model/_ensemble2.py",
      "path_type": "hardlink",
      "sha256": "3f216b0dfc06cb6c5b9fcf348392fe7a315e954e551abe040e953ae963456e01",
      "size_in_bytes": 45298
    },
    {
      "_path": "site-packages/forgi/threedee/model/coarse_grain.py",
      "path_type": "hardlink",
      "sha256": "2a7dbf9485e0c650a94c3d115177d2d91398a96122601b3da6b921c8213f13cc",
      "size_in_bytes": 77118
    },
    {
      "_path": "site-packages/forgi/threedee/model/descriptors.py",
      "path_type": "hardlink",
      "sha256": "d25829dc7dd25c9609710ad9c0b85db459138d0fa267986440f27fb67bac3996",
      "size_in_bytes": 2616
    },
    {
      "_path": "site-packages/forgi/threedee/model/linecloud.py",
      "path_type": "hardlink",
      "sha256": "5150eb9c5e425c3a07c2619bf5ba2f5845426e1c39dd19ea1e7acdf5a0c46e9a",
      "size_in_bytes": 16005
    },
    {
      "_path": "site-packages/forgi/threedee/model/similarity.py",
      "path_type": "hardlink",
      "sha256": "ad7d32e9da4bc3542a61eddd1446c221624217b245ee71070a6e1ca7d0c458cc",
      "size_in_bytes": 10404
    },
    {
      "_path": "site-packages/forgi/threedee/model/stats.py",
      "path_type": "hardlink",
      "sha256": "679c26e136531cf13c940c429fa47cb8a250f20908ac08a559c8b3b9563b310d",
      "size_in_bytes": 31096
    },
    {
      "_path": "site-packages/forgi/threedee/model/transform_cg.py",
      "path_type": "hardlink",
      "sha256": "bb750b5126d3d7e0cec8eb52f5d7ef74555a8f94f34ab9504191020b06ff7956",
      "size_in_bytes": 787
    },
    {
      "_path": "site-packages/forgi/threedee/utilities/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/forgi/threedee/utilities/_dssr.py",
      "path_type": "hardlink",
      "sha256": "2e4d766e2666461bf8012d0afc64168b98afe186a77d7ee1a5293b74db53a84d",
      "size_in_bytes": 17806
    },
    {
      "_path": "site-packages/forgi/threedee/utilities/average_stem_vres_atom_positions.py",
      "path_type": "hardlink",
      "sha256": "bc676186ca1fa73b8925ebecb55973a315ba0a36d24f96b63da0cd3e9ce44100",
      "size_in_bytes": 16962
    },
    {
      "_path": "site-packages/forgi/threedee/utilities/cytvec_setup.py",
      "path_type": "hardlink",
      "sha256": "3ae65f74a766e0ee2b6cff7946fc8b9b9a4956648680deb054f6ce1e2b4134eb",
      "size_in_bytes": 134
    },
    {
      "_path": "site-packages/forgi/threedee/utilities/graph_pdb.py",
      "path_type": "hardlink",
      "sha256": "68ec3521af1b49c150e361931e52bce9f36290e7d69fff111fdbf6d5924c0d79",
      "size_in_bytes": 68564
    },
    {
      "_path": "site-packages/forgi/threedee/utilities/mcannotate.py",
      "path_type": "hardlink",
      "sha256": "0252e35addcf29f75eecc4515fe00825fee48fedba7002ea20a58206afe25a23",
      "size_in_bytes": 8067
    },
    {
      "_path": "site-packages/forgi/threedee/utilities/modified_res.py",
      "path_type": "hardlink",
      "sha256": "eb3a9e56f050cc8d3ab4a17e53ce76fad3e7b7740c9f143e6d72fc96d0ceeaf5",
      "size_in_bytes": 8919
    },
    {
      "_path": "site-packages/forgi/threedee/utilities/modified_res_lookup.py",
      "path_type": "hardlink",
      "sha256": "75d0a88544e263c40e3175da40e0460094eb72a7edd854800fdd0e660c7286a8",
      "size_in_bytes": 98318
    },
    {
      "_path": "site-packages/forgi/threedee/utilities/my_math.py",
      "path_type": "hardlink",
      "sha256": "ec46b630078170b983978744d822254afdc13efce6067f280cdee0fe4bb47b1d",
      "size_in_bytes": 746
    },
    {
      "_path": "site-packages/forgi/threedee/utilities/pdb.py",
      "path_type": "hardlink",
      "sha256": "13d0bda86d39b0ef6cb6a8f5a5b1bd0de63d17c37f9426d35c074ccab2780824",
      "size_in_bytes": 40605
    },
    {
      "_path": "site-packages/forgi/threedee/utilities/vector.py",
      "path_type": "hardlink",
      "sha256": "edb1e65691fe480e73573d68ad93273926481430cfb11792232df3b70fc799bb",
      "size_in_bytes": 39463
    },
    {
      "_path": "site-packages/forgi/threedee/utilities/virtual_residues.py",
      "path_type": "hardlink",
      "sha256": "6db738f12a84777f33e43a6fc8d4c2e30e6942920a6318ff784467cda88eaf52",
      "size_in_bytes": 1465
    },
    {
      "_path": "site-packages/forgi/threedee/visual/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/forgi/threedee/visual/pymol.py",
      "path_type": "hardlink",
      "sha256": "4771766e9d9c7f16cea4f5891c6b1311e419f450c25845e0d303666e9a385c01",
      "size_in_bytes": 23327
    },
    {
      "_path": "site-packages/forgi/utilities/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/forgi/utilities/commandline_utils.py",
      "path_type": "hardlink",
      "sha256": "af7c9cda6b2483ce05ccd0a9bea064a033c73632d64d0a5f4617aef203003df7",
      "size_in_bytes": 16387
    },
    {
      "_path": "site-packages/forgi/utilities/debug.py",
      "path_type": "hardlink",
      "sha256": "a5987e9c979ea58ef87ac0a33e0f2f8fc79cd738927618430799909058ffd962",
      "size_in_bytes": 586
    },
    {
      "_path": "site-packages/forgi/utilities/exceptions.py",
      "path_type": "hardlink",
      "sha256": "283cf7cdba36b0bf207229840d5ca7409dfdac7418087df8864269c981554d83",
      "size_in_bytes": 913
    },
    {
      "_path": "site-packages/forgi/utilities/graph.py",
      "path_type": "hardlink",
      "sha256": "f5c88b815111b4b31049b6c18dddeb8015f5e9288f479a182f528d78e9e9473f",
      "size_in_bytes": 898
    },
    {
      "_path": "site-packages/forgi/utilities/numbered_dotbracket.py",
      "path_type": "hardlink",
      "sha256": "763192b1bd46a08dbc01498382ee873aa7cc2468c2439ca8c1b6e9e03337757b",
      "size_in_bytes": 9658
    },
    {
      "_path": "site-packages/forgi/utilities/observedDict.py",
      "path_type": "hardlink",
      "sha256": "5ec64bf27cb19fbeb593a8f1365a43b05621350c2f6d64c9b9705750d4323d5d",
      "size_in_bytes": 1780
    },
    {
      "_path": "site-packages/forgi/utilities/stuff.py",
      "path_type": "hardlink",
      "sha256": "207532ea420a9d1da7422e97ad48f23b8bbd81b37aeade21565829195ad6feeb",
      "size_in_bytes": 11614
    },
    {
      "_path": "site-packages/forgi/visual/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/forgi/visual/fornac.py",
      "path_type": "hardlink",
      "sha256": "f38d74e74a38ac39401bb5eb18ab0bbf54b4e6dc2097c1bb84ec7f3a3a6caf8d",
      "size_in_bytes": 4307
    },
    {
      "_path": "site-packages/forgi/visual/mplotlib.py",
      "path_type": "hardlink",
      "sha256": "24d7143035d5d54991d0b962424d166fb773f7cea694769c72024c5545a15d02",
      "size_in_bytes": 19758
    },
    {
      "_path": "site-packages/forgi/whitelist.py",
      "path_type": "hardlink",
      "sha256": "8cd7449bd584f037b412b51af790d1ec93de746ace7571caebf144416451fcdf",
      "size_in_bytes": 674
    }
  ],
  "paths_version": 1
}